<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        is-multidex="true"
        jar="C:\Users\Kraft-300\.android\build-cache\a3fbf89ab0333eb78a1888977ac179a7ef117b4e\output\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="425c7b17887e5c3f8cbdf67ba171bc246f29b42c">
        <dex dex="D:\progs\Android\FrameLayout\app\build\intermediates\transforms\dex\debug\folders\1000\10\classes_5cafab616b587a7b7d958c1f37a5f8b419af7b12\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Users\Kraft-300\.android\build-cache\9d9e91bdf4908f4b63908ada3e42dc1149f87a3d\output\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="93c1199fcb0a34b980e6fff8350daff62e696ec2">
        <dex dex="D:\progs\Android\FrameLayout\app\build\intermediates\transforms\dex\debug\folders\1000\10\classes_c5fb99bc9af97f400c2783e34ea5d0425cdcd7db\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Users\Kraft-300\.android\build-cache\cceb8fe7f9aa8108911118aa4a85f34b445e3ca3\output\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="d7c42c80f6509b9ea4db28ca7859ffae08ec5741">
        <dex dex="D:\progs\Android\FrameLayout\app\build\intermediates\transforms\dex\debug\folders\1000\10\classes_3254958639166e97e49e5b3c8c93fde2917ffa5d\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="D:\progs\Android\FrameLayout\app\build\intermediates\incremental-runtime-classes\debug\instant-run.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="c82741bc129dd5f99f11a4ab8666ae24262053b6">
        <dex dex="D:\progs\Android\FrameLayout\app\build\intermediates\transforms\dex\debug\folders\1000\10000\instant-run_720b9b82785a47b69f267baee1da4384660d19ea\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Users\Kraft-300\.android\build-cache\0f0e735a7882b574c9fec2cbfa6d6e1a48d4f55a\output\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="70f23cb87278f89aa51e6f57e8f0fd5266572d95">
        <dex dex="D:\progs\Android\FrameLayout\app\build\intermediates\transforms\dex\debug\folders\1000\10\classes_c79334fdf9cb30c03932be698dc6d1caabcae020\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Users\Kraft-300\.android\build-cache\47df7db19722faf4540a2805aa6346d106bd7def\output\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="4b746ef0fd46acb5aaf3d9ab9a4cec22c28d3211">
        <dex dex="D:\progs\Android\FrameLayout\app\build\intermediates\transforms\dex\debug\folders\1000\10\classes_3010ee77c78d4364ab5fb19765979765d2cad50d\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Users\Kraft-300\AppData\Local\Android\sdk\extras\android\m2repository\com\android\support\support-annotations\25.3.0\support-annotations-25.3.0.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="dd84903d2e1af25a6081ef9038ad863cb14ca3a0">
        <dex dex="D:\progs\Android\FrameLayout\app\build\intermediates\transforms\dex\debug\folders\1000\10\support-annotations-25.3.0_f033847b031b361e5a237663f5b81343cb14c7ad\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Users\Kraft-300\.android\build-cache\687fc79cd1c083b04d7359c6b2bd1429df18bf85\output\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="518768f3200963fbfec652f498da2c9d39245234">
        <dex dex="D:\progs\Android\FrameLayout\app\build\intermediates\transforms\dex\debug\folders\1000\10\classes_b86976e0981655042f8b653f7a739796f767c059\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Users\Kraft-300\.android\build-cache\d04d08324064e1ab9b36d9bad5c9d600e73f4ca1\output\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="93c10d68ab5ea070f15782ae6d3a28d1f1d8f45e">
        <dex dex="D:\progs\Android\FrameLayout\app\build\intermediates\transforms\dex\debug\folders\1000\10\classes_6cef736ff5869895ad0a750b03b1572867c8fff2\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Users\Kraft-300\.android\build-cache\5dc7e8de5c772a18acfdf16c3de0b202273317a6\output\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="d6a04527c17597019dad82777c5094a3d60d1c33">
        <dex dex="D:\progs\Android\FrameLayout\app\build\intermediates\transforms\dex\debug\folders\1000\10\classes_4f5dc92c55e950bec1a3ca3cc15a392971f0b599\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="D:\progs\Android\FrameLayout\app\build\intermediates\incremental-classes\debug\instant-run-bootstrap.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="3a6b09bc69d83acd73246e9e56f474e383562014">
        <dex dex="D:\progs\Android\FrameLayout\app\build\intermediates\transforms\dex\debug\folders\1000\10000\instant-run-bootstrap_b633dc1120ecefa90d77c7fa61dfb12668139f48\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Users\Kraft-300\.android\build-cache\737e7a6a5c4fa9df758244fc3083882a6fdf4b3b\output\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="5cc5ef8347a6bafa14556cbd35230aa9b3431bb0">
        <dex dex="D:\progs\Android\FrameLayout\app\build\intermediates\transforms\dex\debug\folders\1000\10\classes_e7294e7351454963ad900554f841083ec66c0857\classes.dex" />
    </item>

</items>
